Album: Oceanfalls Vol. 1
Artists:
- nights
Date: May 17, 2017
Date Added: January 12, 2021
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-1
- https://www.youtube.com/watch?v=sF2H_yhCbOU
Cover Artists:
- nights
Default Track Cover Artists:
- nights
Color: '#f5d906'
Groups:
- Oceanfalls
- Beyond
Banner Artists:
- nights
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Banner Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- nights
Wallpaper Style: |-
    background-color: black;
    background-position: top center;
    background-size: auto;
    background-repeat: repeat-x;
    opacity: 0.9;
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.jpg
Commentary: |-
    <i>Ngame:</i>
    ([Community listening stream w/ chat](https://www.youtube.com/watch?v=tDkYJnwyi_k))
---
Section: Main album
---
Track: '---- In The Beginning ----'
Directory: in-the-beginning-oceanfalls
Duration: '2:53'
URLs:
- https://nightslights.bandcamp.com/track/in-the-beginning
Art Tags:
- Nino (Oceanfalls)
---
Track: Yellow and Purple
Duration: '2:32'
URLs:
- https://nightslights.bandcamp.com/track/yellow-and-purple
Art Tags:
- Five (Oceanfalls)
---
Track: Illusions
Directory: illusions-oceanfalls
Always Reference By Directory: true
Duration: '2:37'
URLs:
- https://nightslights.bandcamp.com/track/illusions
Art Tags:
- Aria (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Rosen Wings
Duration: '1:38'
URLs:
- https://nightslights.bandcamp.com/track/rosen-wings
Art Tags:
- Meimona (Oceanfalls)
---
Track: Secret Below
Duration: '1:54'
URLs:
- https://nightslights.bandcamp.com/track/secret-below
Art Tags:
- Reed (Oceanfalls)
---
Track: Surge
Directory: surge-oceanfalls
Always Reference By Directory: true
Duration: '1:26'
URLs:
- https://nightslights.bandcamp.com/track/surge
Art Tags:
- Ruta (Oceanfalls)
---
Track: '--- Amidst It All ---'
Duration: '3:00'
URLs:
- https://nightslights.bandcamp.com/track/amidst-it-all
Art Tags:
- Suvillan (Oceanfalls)
- Ruit (Oceanfalls)
- Selene (Oceanfalls)
- Lune (Oceanfalls)
- Kaji (Oceanfalls)
- Reed (Oceanfalls)
- Meimona (Oceanfalls)
- Aria (Oceanfalls)
- Nino (Oceanfalls)
- Solis (Oceanfalls)
- Corona (Oceanfalls)
- Kotori (Oceanfalls)
---
Track: Iceshards
Directory: iceshards-oceanfalls
Always Reference By Directory: true
Duration: '1:29'
URLs:
- https://nightslights.bandcamp.com/track/iceshards
Art Tags:
- Kaji (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Fiery Depths
Duration: '2:57'
URLs:
- https://nightslights.bandcamp.com/track/fiery-depths
Art Tags:
- Solis (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Performance
Directory: performance-oceanfalls
Always Reference By Directory: true
Duration: '1:33'
URLs:
- https://nightslights.bandcamp.com/track/performance
Art Tags:
- Selene (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Brought This (Upon Yourself)
Duration: '2:56'
URLs:
- https://nightslights.bandcamp.com/track/brought-this-upon-yourself
Art Tags:
- Corona (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
---
Track: Right Hand
Duration: '1:39'
URLs:
- https://nightslights.bandcamp.com/track/right-hand
Art Tags:
- Lune (Oceanfalls)
- 'cw: blood'
---
Track: '--- Ending ---'
Directory: ending-oceanfalls
Duration: '2:01'
URLs:
- https://nightslights.bandcamp.com/track/ending
Art Tags:
- Suvillan (Oceanfalls)
---
Section: Bonus tracks
---
Track: Firefly
Directory: firefly-oceanfalls
Additional Names:
- Name: >-
    Firefly [bonus]
  Annotation: >-
    [Bandcamp](https://nightslights.bandcamp.com/track/firefly-bonus)
Duration: '1:31'
URLs:
- https://nightslights.bandcamp.com/track/firefly-bonus
Art Tags:
- Kotori (Oceanfalls)
Referenced Tracks:
- Yellow and Purple
Commentary: |-
    <i>nights:</i>
    I wasn't going to keep this one in, but i decided against it in the last minute.
